html, body {
    height: 100%;
    font-family: Arial;
    font-size: 16px;
    line-height: 21px;
}




body header {
    margin-bottom: 15px;
    min-width: 700px;
}

body header {
    width: 100%;
    display: block;
    float: left;
	margin-left:355px;

}

maindiv
{
width:745px;
}

#leftnavi
{
width: 180px;
 margin-left: 60px;
 float:left;
}

#kleinebilder
{
  z-index: 2;
  width: 740px;
  height: 600px;
  position: absolute;

}

#content {
 width: 583px;
 height: auto;
 /*-border: 1px solid blue;*/
 margin-left: 130px;
 /*margin-top:20px;*/N
 clear:right;
 float:left;
 }
 
 
.imagebox
{
height: 200px;
width: 200px;
float: left;
margin: 20px;
}

.imageboxgross
{
height: 600px;
width: 600px;
float: left;
}

#grossesbild
{ 
  z-index : 1;
  width: 720px;
  height: 600px;
  position: absolute;
}



.navigation
{
font-size: 25px;
font-family: 'Segoe UI Semilight','Segoe UI','source_sans_pro_light', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
line-height: 21px;

}

.ei,.sieb,.col
{
margin-top: 15px;
margin-bottom:15px;
}

ol, ul {
    list-style: none;
}

a:hover
{
color:grey;
text-decoration: none;
}
a{
text-decoration: none;
color:black;
}
a:link
{
text-decoration: none;
color:black;
}

#adress
{
font-size: 25px;
font-family: 'Segoe UI Semilight','Segoe UI','source_sans_pro_light', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;

}


#test
{
margin-left:400px;
position:abslute;
background-color:red;
height:600px;
width:400px;


}